Package Details: python-pywapi 0.3.8-4

Git Clone URL: (read-only)
Package Base: python-pywapi
Description: Python wrapper around the Yahoo! Weather, and NOAA APIs
Upstream URL:
Licenses: MIT
Submitter: willemw
Maintainer: willemw
Last Packager: willemw
Votes: 15
Popularity: 0.551810
First Submitted: 2014-04-13 14:10
Last Updated: 2015-10-03 06:57

Dependencies (3)

Required by (2)

Sources (1)

Latest Comments

hobarrera commented on 2015-06-20 15:26

python2-pywapi has been deleted. Go ahead and upload your split package.

willemw commented on 2015-06-09 09:07

@hobarrera: I have a split package ready. Can you request deletion of python2-pywapi?

hobarrera commented on 2015-06-09 08:31

I recently orphaned python2-pywapi, in case you're interested in maintaining both (which can be done trivial, and maybe even with a split package).

willemw commented on 2014-04-13 19:35

@hobarrera: yes, but at the moment the "Home page" (according to with all the useful information is still

hobarrera commented on 2014-04-13 16:15

@willemw: Updated, thanks.

hobarrera commented on 2014-04-13 16:14

url is now

willemw commented on 2014-04-13 14:29

See 'python-pywapi' ('license', 'source', etc. are out-of-date).

willemw commented on 2014-04-13 14:11

Renaming package to python-pywapi.

willemw commented on 2013-12-03 08:48

makedepends needs to include python2-distutils-extra:

==> Starting build()...
To build indicator-weather you need
==> ERROR: A failure occurred in build().
==> ERROR: Makepkg was unable to build .

hobarrera commented on 2011-08-09 22:43

A few who posted here may be interested in

All comments